ARCH-AUDIT(1)

NAME
arch-audit - A utility like pkg-audit for Arch Linux.

SYNOPSIS
arch-audit [FLAGS] [OPTIONS]

DESCRIPTION
A utility like pkg-audit for Arch Linux. Based on Arch Security Team data (read more at https://wiki.archlinux.org/index.php/Arch_Security_Team).

FLAGS

-h, --help
    Prints help information.

-q, --quiet
    Show only vulnerable package names and their versions. Set twice to hide the version also.

-t, --show-testing
    Show packages which are in the [testing] repos. See https://wiki.archlinux.org/index.php/Official_repositories#Testing_repositories

-u, --upgradable
    Show only packages that have already been fixed.

-V, --version
    Prints version information.

OPTIONS

-b, --dbpath <dbpath>
    Set an alternate database location. Defaults to /var/lib/pacman

-C, --color <when>
    Colorize the output; it can be always , auto (default), or never

-f, --format <format>
    Specify a format to control the output. Placeholders are %n (pkgname), %c (CVEs) and %v (fixed version) and %r (required by) which is only evaluated when --recursive is also set.

AUTHOR
Developer: Andrea Scarpino <andrea@archlinux.org>